/*INDEX*/
#introBasic {
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(330deg, rgba(2, 3, 36, 0.6) 0%, rgba(39, 102, 149, 0.8) 100%), url(../img/content/intro.jpg);
    background-size: cover;
    background-position: center;
    border-bottom: 5px solid #fd001f;
}
#introBasic .content {
    max-width: 900px;
    padding: 75px 5%;
    margin: auto;
}	
#introBasic h2 {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}	
#introBasic h1 {
    font-size: 46px;
    font-weight: 100;
    letter-spacing: -1px;
    color: white;
    margin-bottom: 20px;
    font-family: var(--especialFont);
    text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.3);
}	
#introBasic p {
    color: #fff;
    line-height: 20px;
    font-weight: 100;
    margin-bottom: 20px;
}	
#introBasic .arrow {
    width: 40px;
    height: 40px;
    display: block;
    margin-top: 30px;
    border-radius: 50%;
    border: 1px solid #fff;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/ui/arrow_down.svg);		
}	
article .author {
    font-size: 13px;
    color: #606060;
    border-bottom: 1px solid #c9c9c9;
    margin-bottom: 20px;
}
article .author li {
    height: 65px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
@media screen and (max-width: 400px) {
    article .author li {
        margin: auto 10px;
        display: block;
    }
}
article .author  img {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
}
article .author a {
    text-decoration: underline;
    color: #000;
    letter-spacing: -0.5px;    
}
.row {
    text-align: center;
}
.row > .column {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    width: 25%;
    display: inline-block;
}
.column img {
    border-radius: 10px;    
}

/* The Modal (background) */

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}


/* Modal Content */

.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}


/* The Close Button */

.close {
    color: white;
    font-size: 35px;
    font-weight: bold;
    display: block;
    margin: auto;
    text-align: center;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.mySlides {
    display: none;
    text-align: center;
    background: black;
}

.cursor {
    cursor: pointer
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

img {
    margin-bottom: -4px;
}

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1)
}
.infographic {
    position: relative;
}
.infographic .content {
    width: 100%;
    height: 500px;
    padding-top: 50px;
    padding-left: 100px;
    overflow-x: scroll;
    position: relative;
}
.infographic .item {
    top: 0;
    left: 0;
    position: absolute;
}
.infographic .line {
    width: 100%;
}
.infographic h1 {
    margin-top: 30px;
}
select {
	width: 300px;
	height: 40px;
	background: white;
	font-size: 16px;
	font-weight: 200;
	border: 2px solid var(--accentColor);
    margin: auto;
	margin-bottom: 20px;
    display: block;
}
table {
    border-top: 1px solid #efefef;
    margin: 20px 0;
    padding-top: 20px;
    max-width: 100% !important;
    overflow-x: scroll;
    font-size: 13px;
}
table th {
    padding-bottom: 20px;
}
table td {
    padding: 10px;
    font-size: 14px;
    background-color: #f7f7f7;
}
.title {
    padding: 30px;
    font-weight: 800;
    color: #fff;
    text-align: center;
    font-size: 36px;
    background: #1e2939;
}
@media screen and (max-width: 380px) {
    .title {
        font-size: 40px;
    }
}
.title h2 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 17px;
    line-height: 20px;
    font-weight: 600;
    font-family: var(--especialFont);        
}
.title img {
    margin-bottom: 10px;
}
.scroll {
    margin: 30px 0;
}
.scroll li {
    display: inline-block;
}
.scroll li a {
    padding: 15px;
    padding-left: 40px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #000;
    border: 1px solid #000;
    font-weight: bold;
    display: block;
    border-radius: 5px;
    background-image: url(../img/ui/scroll.svg);
    background-size: 20px;
    background-position: 10px center;
    background-repeat: no-repeat;
}
.scroll li a:hover {
    color: #fd001f;
    border: 1px solid #fd001f;
}
.botones {
    margin-bottom: 30px;
}
.botones li {
    display: inline-block;
}
.botones li a {
    padding: 15px;
    padding-left: 40px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #fff;
    border: 1px solid var(--accentColor);
    font-weight: bold;
    display: block;
    border-radius: 5px;
    background-image: url(../img/ui/btn_link.svg);
    background-size: 25px;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-color: var(--accentColor);
}

.source {
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    color: #a7a7a7;
    text-align: center;
}
/* The actual timeline (the vertical ruler) */
.timeline {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    color: black;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: white;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    border-radius: 3px;
}

/* Container around content */
.container {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
.container::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -17px;
    background-color: white;
    border: 4px solid #fd001f;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
.left {
    left: 0;
}

/* Place the container to the right */
.right {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid white;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
    left: -16px;
}

/* The actual content */
.time {
    padding: 20px 30px;
    background-color: white;
    position: relative;
    border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {

    /* Place the timelime to the left */
    .timeline::after {
        left: 31px;
    }

    /* Full-width containers */
    .container {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px;
    }

    /* Make sure that all arrows are pointing leftwards */
    .container::before {
        left: 60px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent;
    }

    /* Make sure all circles are at the same spot */
    .left::after,
    .right::after {
        left: 15px;
    }

    /* Make all right containers behave like the left ones */
    .right {
        left: 0%;
    }
}
.timeline h2 {
    margin: 0;
    color: #fd001f;
}
.mySlides {
    display: none
}

img {
    vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {

    .prev,
    .next,
    .text {
        font-size: 11px
    }
}